div#container
{
   width: 1200px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
a
{
   color: #0000FF;
   text-decoration: underline;
}
a:visited
{
   color: #800080;
}
a:active
{
   color: #FF0000;
}
a:hover
{
   color: #0000FF;
   text-decoration: underline;
}
input:focus, textarea:focus, select:focus
{
   outline: none;
}
#wb_LayoutGrid1
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #A9A9A9;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid1
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 20px 0px 0px 0px;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid1 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: stretch;
   -webkit-align-self: stretch;
   -webkit-align-items: stretch;
   display: flex;
   flex-wrap: wrap;
   align-content: stretch;
   align-self: stretch;
   align-items: stretch;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: stretch;
   -webkit-align-self: stretch;
   -webkit-align-items: stretch;
   display: flex;
   flex-wrap: wrap;
   align-content: stretch;
   align-self: stretch;
   align-items: stretch;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text3 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 30px 0px 0px 100px;
   text-align: left;
}
#wb_Text3 div
{
   text-align: left;
}
#wb_Text3
{
   display: block;
   margin: 30px 0px 0px 100px;
   box-sizing: border-box;
   width: calc(100% - 100px);
}
#wb_Text1 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text1 div
{
   text-align: left;
}
#wb_Text1
{
   display: block;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text4 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 70px 0px 60px 0px;
   text-align: justify;
}
#wb_Text4 div
{
   text-align: justify;
}
#wb_Text4
{
   display: block;
   margin: 70px 0px 60px 0px;
   box-sizing: border-box;
   width: 100%;
}
#wb_CssMenu2
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: right;
   z-index: 1111 !important;
}
#wb_CssMenu2 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu2 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu2 a
{
   display: block;
   float: left;
   color: #000000;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   padding: 0px 5px 0px 18px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #0000CD;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu2 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu2 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text5 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 30px 0px 0px 100px;
   text-align: left;
}
#wb_Text5 div
{
   text-align: left;
}
#wb_Text5
{
   display: none;
   margin: 30px 0px 0px 100px;
   box-sizing: border-box;
   width: calc(100% - 100px);
}
#wb_CssMenu1
{
   border: 0px solid #C0C0C0;
   background-color: transparent;
   margin: 0;
   text-align: right;
   z-index: 1111 !important;
}
#wb_CssMenu1 ul
{
   list-style-type: none;
   margin: 0;
   padding: 0;
   position: relative;
   display: inline-block;
}
#wb_CssMenu1 li
{
   float: left;
   margin: 0;
   padding: 0px 0px 0px 0px;
}
#wb_CssMenu1 a
{
   display: block;
   float: left;
   color: #191970;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 35px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   padding: 0px 5px 0px 18px;
   vertical-align: middle;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #00FA9A;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li.firstmain
{
   padding-left: 0px;
}
#wb_CssMenu1 li.lastmain
{
   padding-right: 0px;
}
#wb_CssMenu1 br
{
   clear: both;
   font-size: 1px;
   height: 0;
   line-height: 0;
}
#wb_Text6 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text6 div
{
   text-align: left;
}
#wb_Text6
{
   display: none;
   margin: 0;
   box-sizing: border-box;
   width: 100%;
}
#SlideShow1 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#SlideShow1 li
{
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow1
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#wb_LayoutGrid4
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: #A9A9A9;
   background-image: none;
   border: 0px dashed #A9A9A9;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid4
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid4 > .col-1
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid4 > .col-1
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid4 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #A9A9A9;
   border-radius: 0px;
   flex-basis: 100%;
   max-width: 100%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-end;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-end;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-end;
   align-self: stretch;
   align-items: flex-end;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid4 > .col-1
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text9 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 30px 0px 0px 0px;
   text-align: center;
}
#wb_Text9 div
{
   text-align: center;
}
#wb_Text9
{
   display: none;
   margin: 30px 0px 0px 0px;
   box-sizing: border-box;
   width: 100%;
}
#wb_Text10 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   display: none;
   padding: 0;
   margin: 20px 20px 20px 20px;
   text-align: justify;
}
#wb_Text10 div
{
   text-align: justify;
}
#wb_Text10
{
   display: none;
   margin: 20px 20px 20px 20px;
   box-sizing: border-box;
   width: calc(100% - 40px);
}
#wb_Text11 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0px 0px 10px 0px;
   text-align: center;
}
#wb_Text11 div
{
   text-align: center;
}
#wb_Text11
{
   display: block;
   margin: 0px 0px 10px 0px;
   box-sizing: border-box;
   width: 100%;
}
#wb_LayoutGrid3
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: table;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid3
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 1200px;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid3 > .col-1
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid3 > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 40px 0px 0px 0px;
}
#LayoutGrid3 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
@media (max-width: 480px)
{
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_LayoutGrid2
{
   clear: both;
   position: relative;
   table-layout: fixed;
   display: none;
   text-align: center;
   width: 100%;
   background-color: transparent;
   background-image: none;
   border: 0px solid #CCCCCC;
   box-sizing: border-box;
   margin: 0;
}
#LayoutGrid2
{
   box-sizing: border-box;
   display: -webkit-flex;
   display: flex;
   -webkit-flex-direction: row;
   flex-direction: row;
   -webkit-flex-wrap: wrap;
   flex-wrap: wrap;
   padding: 0;
   margin-right: auto;
   margin-left: auto;
   max-width: 480px;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   box-sizing: border-box;
   font-size: 0px;
   min-height: 1px;
   padding-right: 15px;
   padding-left: 15px;
   position: relative;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   -webkit-flex: 0 0 auto;
   flex: 0 0 auto;
}
#LayoutGrid2 > .col-1
{
   background-color: #FFFFFF;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: center;
   -webkit-align-self: stretch;
   -webkit-align-items: center;
   display: flex;
   flex-wrap: wrap;
   align-content: center;
   align-self: stretch;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-1 > .col-1-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 50px 0px 0px 0px;
}
#LayoutGrid2 > .col-2
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   display: -webkit-flex;
   -webkit-flex-wrap: wrap;
   -webkit-align-content: flex-start;
   -webkit-align-self: stretch;
   -webkit-align-items: flex-start;
   display: flex;
   flex-wrap: wrap;
   align-content: flex-start;
   align-self: stretch;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-2 > .col-2-padding
{
   box-sizing: border-box;
   width: 100%;
   padding: 0;
}
@media (max-width: 0px)
{
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   -webkit-flex-basis: 100% !important;
   flex-basis: 100% !important;
   max-width: 100% !important;
}
}
#wb_Text2 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 70px 0px 0px 0px;
   text-align: justify;
}
#wb_Text2 div
{
   text-align: justify;
}
#wb_Text2
{
   display: block;
   margin: 70px 0px 0px 0px;
   box-sizing: border-box;
   width: 100%;
}
#SlideShow3 .image
{
   border-width: 0;
   border-radius: 0px;
   display: block;
   float: left;
   height: auto;
   width: 100%;
}
#SlideShow3 li
{
   position: absolute;
   width: 100%;
   left: 0;
   top: 0;
}
#SlideShow3
{
   display: inline-block;
   position: relative;
   list-style: none;
   width: 100%;
   padding: 0;
   margin: 0;
}
#wb_Picture1
{
   margin: 0;
   vertical-align: top;
}
#Picture1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 654px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_Picture2
{
   margin: 0;
   vertical-align: top;
}
#Picture2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   display: block;
   width: 100%;
   height: auto;
   max-width: 654px;
   margin-left: auto;
   margin-right: auto;
   vertical-align: top;
}
#wb_CssMenu1
{
   display: none;
   width: 100%;
   z-index: 5;
}
#wb_Picture2
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 12;
}
#wb_CssMenu2
{
   display: inline-block;
   width: 100%;
   z-index: 3;
}
#SlideShow3
{
   border-radius: 0px;
   z-index: 10;
}
#wb_Picture1
{
   display: block;
   width: 100%;
   height: auto;
   z-index: 9;
}
#SlideShow1
{
   border-radius: 0px;
   z-index: 7;
}
@media only screen and (max-width: 1199px)
{
div#container
{
   width: 480px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#BuildWith1
{
   left: 260px;
   top: 1026px;
   width: 88px;
   height: 31px;
   visibility: visible;
   display: inline;
}
#wb_LayoutGrid1
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid1
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid1
{
   padding: 20px 0px 0px 0px;
}
#LayoutGrid1 > .col-1, #LayoutGrid1 > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid1 > .col-1
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: stretch;
   -webkit-align-items: flex-start;
   align-content: stretch;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid1 > .col-2
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: center;
   -webkit-align-items: center;
   align-content: center;
   align-items: center;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_Text3
{
   visibility: hidden;
   display: none;
}
#wb_Text3
{
   margin: 0;
   padding: 0;
}
#wb_Text1
{
   visibility: hidden;
   display: none;
}
#wb_Text1
{
   margin: 0;
   padding: 0;
}
#wb_Text4
{
   visibility: hidden;
   display: none;
}
#wb_Text4
{
   margin: 0;
   padding: 0;
}
#wb_CssMenu2
{
   visibility: hidden;
   display: none;
   margin: 0;
   text-align: right;
}
#wb_CssMenu2 li
{
}
#wb_CssMenu2 a
{
   color: #000000;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 17px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   text-align: center;
}
#wb_CssMenu2 li:hover a, #wb_CssMenu2 a:hover
{
   color: #0000CD;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu2 li
{
   padding: 0px 0px 0px 0px;
}
#wb_Text5
{
   visibility: visible;
   display: block;
}
#wb_Text5
{
   margin: 10px 0px 0px 20px;
   padding: 0;
}
#wb_CssMenu1
{
   visibility: visible;
   display: inline-block;
   margin: 0;
   text-align: right;
}
#wb_CssMenu1 li
{
}
#wb_CssMenu1 a
{
   color: #000000;
   border: 0px solid #CCCCCC;
   background-color: transparent;
   background-image: none;
   font-family: Arial;
   font-weight: bold;
   font-size: 13px;
   font-style: normal;
   text-decoration: none;
   height: 40px;
   line-height: 40px;
   text-align: center;
}
#wb_CssMenu1 li:hover a, #wb_CssMenu1 a:hover
{
   color: #0000CD;
   border: 0px solid #222222;
   background-color: transparent;
   background-image: none;
}
#wb_CssMenu1 li
{
   padding: 0px 0px 0px 0px;
}
#wb_Text6
{
   visibility: visible;
   display: block;
}
#wb_Text6
{
   margin: 0;
   padding: 0;
}
#SlideShow1
{
   visibility: visible;
   display: inline-block;
}
#wb_LayoutGrid4
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid4
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid4
{
   padding: 0;
}
#LayoutGrid4 > .col-1
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid4 > .col-1
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 10px solid #A9A9A9;
   border-radius: 50px;
   -webkit-align-content: center;
   -webkit-align-items: center;
   align-content: center;
   align-items: center;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#wb_Text9
{
   visibility: hidden;
   display: none;
}
#wb_Text9
{
   margin: 30px 0px 0px 0px;
   padding: 0;
}
#wb_Text10
{
   visibility: hidden;
   display: none;
}
#wb_Text10
{
   margin: 20px 20px 20px 20px;
   padding: 0;
}
#wb_Text11
{
   visibility: visible;
   display: block;
}
#wb_Text11
{
   margin: 0;
   padding: 0;
}
#wb_LayoutGrid3
{
   visibility: hidden;
   display: none;
}
#wb_LayoutGrid3
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid3
{
   padding: 0;
}
#LayoutGrid3 > .col-1, #LayoutGrid3 > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid3 > .col-1
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-start;
   -webkit-align-items: flex-start;
   align-content: flex-start;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#LayoutGrid3 > .col-1 > .col-1-padding
{
   width: 100%;
   padding: 0;
}
#LayoutGrid3 > .col-2
{
   display: flex;
   -webkit-flex-basis: 100%;
   flex-basis: 100%;
   max-width: 100%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-start;
   -webkit-align-items: flex-start;
   align-content: flex-start;
   align-items: flex-start;
   -webkit-justify-content: flex-start;
   justify-content: flex-start;
   text-align: left;
}
#wb_LayoutGrid2
{
   visibility: visible;
   display: table;
}
#wb_LayoutGrid2
{
   margin-top: 0px;
   margin-bottom: 0px;
}
#LayoutGrid2
{
   padding: 0;
}
#LayoutGrid2 > .col-1, #LayoutGrid2 > .col-2
{
   padding-right: 15px;
   padding-left: 15px;
}
#LayoutGrid2 > .col-1
{
   display: flex;
   flex-basis: 41.66666667%;
   max-width: 41.66666667%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-start;
   -webkit-align-items: flex-start;
   align-content: flex-start;
   align-items: flex-start;
   -webkit-justify-content: center;
   justify-content: center;
   text-align: center;
}
#LayoutGrid2 > .col-1 > .col-1-padding
{
   width: 100%;
   padding: 30px 0px 0px 0px;
}
#LayoutGrid2 > .col-2
{
   display: flex;
   flex-basis: 58.33333333%;
   max-width: 58.33333333%;
   border: 0px solid #FFFFFF;
   border-radius: 0px;
   -webkit-align-content: flex-start;
   -webkit-align-items: flex-start;
   align-content: flex-start;
   align-items: flex-start;
   -webkit-justify-content: flex-end;
   justify-content: flex-end;
   text-align: right;
}
#LayoutGrid2 > .col-2 > .col-2-padding
{
   width: 100%;
   padding: 10px 0px 0px 0px;
}
#wb_Text2
{
   visibility: visible;
   display: block;
}
#wb_Text2
{
   margin: 30px 0px 0px 0px;
   padding: 0;
}
#SlideShow3
{
   visibility: visible;
   display: inline-block;
}
#wb_Picture1
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
#wb_Picture2
{
   width: 100%;
   visibility: visible;
   display: block;
   margin: 0;
   padding: 0;
}
}
